<?php /**
 // Template Name: Frontpage
 */
get_header();
?>
<div id="content" class="container home">
	<div class="row">
<?php  
get_template_part('sections/home','editorchoice');
get_template_part('sidebar','frontpageleft');
get_template_part('sidebar','frontcontent');
get_template_part('sidebar','frontpageright');
get_template_part('sections/home','bfooter');
get_template_part('sections/home','instagram');
?> 
	</div>
</div>
<?php get_footer(); ?>